package com.ruoyi.system.mapper.house;

import com.ruoyi.system.domain.house.ContrastIncome;

import java.util.List;

public interface ContrastIncomeMapper {

    List<ContrastIncome> selectAll();

    void updateById(ContrastIncome contrastIncome);
}
